Minimale systeemvereisten

Minimale systeemvereisten

Dit bericht is voor het laatst bijgewerkt op

Minimale systeemvereisten Mailchimp: als je Mailchimp wilt gaan gebruiken hoef je niets te downloaden of te installeren. Het platform staat online je kunt online een account aanmaken. En daarna kun je nieuwsbrieven gaan verzenden. Zo eenvoudig is dat.

Het is dus eenvoudig, maar dat betekent niet dat het met ieder systeem ook lukt: er zijn minimale systeemvereisten.


Minimale systeemvereisten Mailchimp

Als jouw systeem niet aan deze minimale systeemvereisten voldoet kun je het vergeten. Het is dan heel lastig om een account aan te maken, het is onmogelijk om je account te bevestigen en de rest lukt ook niet.

Als dit komt doordat het systeem dat je gebruikt niet voldoet aan de minimale systeemvereisten, dan geeft Mailchimp je een waarschuwing in de vorm van een groot bericht in een rose veld.

En het enige wat je dan nog kunt doen is een ander systeem gebruiken.


Minimale systeemvereisten Mailchimp: browsers

De browsers die je kunt gebruiken zijn:


Minimale syteemvereisten Mailchimp: settings

Cookies: je dient cookies toe te staan want anders lukt het niet.

Popups en Javascript: toestaan om fouten, alerts en previews te kunnen zien.

Schermresolutie: minimaal 1024 x 768. Als je een netbook gebruikt en je ziet dingen op een verkeerde plaats staan, probeer dan een schermresolutie van 1200 x 800.

Als je de video’s van MailChimp wilt kunnen zien heb je de laatste versie van Flash en/of HTML5 nodig.


Systeemvereisten Mailchimp: mobiel

Mailchimp is responsive en gemaakt om te kunnen gebruiken op een mobiel apparaat. Als je MailChimp mobiel gebruikt zorgt Mailchimp voor de noodzakelijke aanpassingen waardoor alles goed te lezen is.

Maar: hoewel de nieuwsbrieven van Mailchimp uitstekend te lezen zijn op een mobiele telefoon, is het niet mogelijk een campagne te maken met behulp van een mobiele telefoon. Om een campagne te maken heb je minimaal een 7″ tablet nodig.

Een campagne maken gaat overigens het lekkerste als je een groot scherm voor je hebt.


Belangrijk

Belangrijk en niet alleen belangrijk om Mailchimp te kunnen gebruiken:

Zorg dat je altijd de nieuwste versie van een systeem gebruikt want anders vraag je om moeilijkheden.

Er is meer dat belangrijk is

De minimale systeemvereisten van Mailchimp zijn belangrijk, maar er is meer dat je moet weten. Een goede ingang om meer te weten te komen is de handleiding Mailchimp op deze website.

En het kan goed zijn de weten dat je in Heiloo bij Alkmaar een training Mailchimp op maat kunt volgen. . Maar als dat te ver voor je is kun je ook een cursus Mailchimp met vergadersoftware volgen.

Dit bericht is voor het laatst bijgewerkt op

Meer over een korte cursus Mailchimp

Mailchimp cursus

Minimale systeemvereisten was last modified: by

Minimale systeemvereisten MailChimp: met dank aan OpenClipart-Vectors voor het beeldmateriaal in de uitgelichte afbeelding.

Minimale systeemvereisten was last modified: by

Over Judith de Vries

Ik kan je helpen meer klanten te krijgen. Erkend als expert door MailChimp en MailerLite. Yoast SEO en Hubspot gecertificeerd. Licentiehouder van het 28-dagen marketingprogramma Get Clients Now!™.

Geef een reactie

Het e-mailadres wordt niet gepubliceerd. Vereiste velden zijn gemarkeerd met *